import React from 'react';
export default function EditFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M115.02-114.02V-253.5l617.44-617.67 140.67 139-618.39 618.15zm620.15-578.91 40-39.77-41.24-41.47-40.23 40z" })));
}
